.logo-container, .logo, .container, .clone {
    width: 444px;
    height: 447px;
    position: absolute;
    top: 0; bottom: 0;
    left: 0; right: 0;
    margin: auto;
}

.logo-container, .clone {
    background: black;
    border-radius: 100px;
}

.mask {
    overflow: hidden;
    will-change: transform;
    position: absolute;
    transform: none;
    top: 0; left: 0;
}